@echo off
REM The option -debug:filepath.xml outputs the parsed content of the script as XML file. It is possible to see what the parser has detected,
REM independent of the interpretation for execution.


set ZBNFJAX_HOME=%CD%\..\..\zbnfjax
REM may set the PATH for java in an user specific way, not need if java is present.
::call setZBNFJAX_HOME.bat silent
echo off
java -cp %ZBNFJAX_HOME%/zbnf.jar org.vishia.zcmd.JZcmd %0 -debug:Test/script.xml
exit /B

==JZcmd==

main()
{
  <+out>Hello World!<.+n>
}
